» Ubuntu » Paquets

Error

two or more packages specified (libsox0 hardy)